:root {
	--black: #000000;
	--white: #FFFFFF;
	--grayish-red: #F2EEED;
	--lighter-grayish-red: #f5f3f3;
	--lightest-grayish-red: #fbf9f9;
	--dark-grayish-red: #D2CCCC;
	--gray: #B8B8B8;
	--light-cyan: #8DC3CA;
	--cyan: #81C0C5;
	--moderate-blue: #5B9BC6;
	--blue: #1156A3;
	--dark-blue: #063161;
	--vivid-orange: #F6B319;
	--light-orange: #FFD87F;

	--bs-body-bg: var(--white);
	--bs-body-color: var(--black);
	--bs-link-color: var(--blue);
	--bs-link-hover-color: var(--cyan);

	.has-black-color {color: var(--black);}
	.has-black-background-color {background-color: var(--black);}
	.has-white-color {color: var(--white);}
	.has-white-background-color {background-color: var(--white);}
	.has-grayish-red-color {color: var(--grayish-red);}
	.has-grayish-red-background-color {background-color: var(--grayish-red);}
	.has-lightest-grayish-red-color {background-color: var(--lightest-grayish-red);}
	.has-lightest-grayish-red-background-color {background-color: var(--lightest-grayish-red);}
	.has-lighter-grayish-red-color {background-color: var(--lighter-grayish-red);}
	.has-lighter-grayish-red-background-color {background-color: var(--lighter-grayish-red);}
	.has-dark-grayish-red-color {color: var(--dark-grayish-red);}
	.has-dark-grayish-red-background-color {background-color: var(--dark-grayish-red);}
	.has-gray-color {color: var(--gray);}
	.has-gray-background-color {background-color: var(--gray);}
	.has-light-cyan-color {color: var(--light-cyan);}
	.has-light-cyan-background-color {background-color: var(--light-cyan);}
	.has-cyan-color {color: var(--cyan);}
	.has-cyan-background-color {background-color: var(--cyan);}
	.has-moderate-blue-color {color: var(--moderate-blue);}
	.has-moderate-blue-background-color {background-color: var(--moderate-blue);}
	.has-blue-color {color: var(--blue);}
	.has-blue-background-color {background-color: var(--blue);}
	.has-dark-blue-color {color: var(--dark-blue);}
	.has-dark-blue-background-color {background-color: var(--dark-blue);}
	.has-vivid-orange-color {color: var(--vivid-orange);}
	.has-vivid-orange-background-color {background-color: var(--vivid-orange);}
	.has-light-orange-color {color: var(--light-orange);}
	.has-light-orange-background-color {background-color: var(--light-orange);}

}